## libksane 24.08.2

=== debian/changelog ===
libksane (24.08.2-1) experimental; urgency=medium

  [ Jesse Rhodes ]
  * New upstream release (24.05.2).
  * Update build-deps with info from cmake.
  * Specify building with QT6.
  * Update package names for KF6.
  * Update list of installed files from build system.
  * Remove unneeded dh_acc file.
  * Generate new libksanewidgets6-6.symbols.
  * Use dh-sequence-kf6.
  * Update Standards-Version to 4.7.0 (no changes needed).
  * Add Breaks/Replaces for libkf5sane-data.
  * Refresh copyright info.

  [ Aurélien COUDERC ]
  * New upstream release (24.08.2).

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 16 Oct 2024 22:56:16 +0200

libkf5sane (22.12.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (22.12.3).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 01 Mar 2023 11:58:25 +0100

libkf5sane (22.12.1-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (22.12.1).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.6.2, no change required.
  * Add/update Albert Astals Cid’s master key in upstream signing keys.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 07 Jan 2023 00:06:55 +0100

libkf5sane (22.12.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (22.08.3).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.6.1, no change required.
  * New upstream release (22.11.90).
  * New upstream release (22.12.0).
  * Update build-deps and deps with the info from cmake.
  * Update the list of installed files from build logs.
  * Update symbols from build for 22.12.0.
  * Refresh copyright information.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 11 Dec 2022 00:38:24 +0100

libkf5sane (21.12.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.
  * CI: enable blhc, as it should work fine now.
  * Update symbols file.

 -- Pino Toscano <pino@debian.org>  Sun, 06 Mar 2022 10:50:38 +0100

libkf5sane (21.12.2-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (21.12.2).
  * Added myself to the uploaders.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 03 Mar 2022 00:06:11 +0100

libkf5sane (21.08.3-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.08.3).

 -- Norbert Preining <norbert@preining.info>  Fri, 05 Nov 2021 09:51:32 +0900

libkf5sane (21.08.2-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.08.2).

 -- Norbert Preining <norbert@preining.info>  Fri, 08 Oct 2021 12:57:39 +0900

libkf5sane (21.08.1-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.08.1).
  * Bump Standards-Version to 4.6.0, no change required.
  * Update symbols from 21.08.0-1 build.

 -- Norbert Preining <norbert@preining.info>  Fri, 03 Sep 2021 11:26:40 +0900

libkf5sane (21.08.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.08.0).

 -- Norbert Preining <norbert@preining.info>  Mon, 16 Aug 2021 16:37:51 +0900

libkf5sane (21.04.3-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.04.3).

 -- Norbert Preining <norbert@preining.info>  Fri, 09 Jul 2021 10:58:55 +0900

libkf5sane (21.04.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.04.0).
  * Borrow minimal upstream signing key from k3b.
  * Drop Kubuntu from maintainer name.
  * Added myself to the uploaders.
  * Drop sane-dev from B-D.
  * Update list of installed files.

 -- Norbert Preining <norbert@preining.info>  Wed, 28 Apr 2021 13:12:13 +0900

libkf5sane (20.12.0-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + libkf5sane-dev: Add Multi-Arch: same.

  [ Aurélien COUDERC ]
  * New upstream release (20.12.0).
  * Drop kde-l10n migration rules, not needed anymore after 2 stable releases.
  * Refresh copyright information.
  * Bump Standards-Version to 4.5.1, no change required.
  * Refresh upstream metadata.
  * Removed Maximiliano Curia from the uploaders, thanks for your work
    on the package!

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 05 Jan 2021 12:21:20 +0100

libkf5sane (20.08.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump the debhelper compatibility to 13:
    - switch the debhelper-compat build dependency to 13

 -- Pino Toscano <pino@debian.org>  Fri, 14 Aug 2020 18:37:37 +0200

libkf5sane (20.04.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update watch file to the new release-service location.
  * Update the build dependencies according to the upstream build system:
    - bump extra-cmake-modules to 5.55.0
    - explicitly add gettext
  * Switch the debhelper build dependency to debhelper-compat
    - remove debian/compat
  * Add the configuration for the CI on salsa.
  * Add Rules-Requires-Root: no.
  * Bump Standards-Version to 4.5.0, no changes required.
  * Update references to the upstream repository to
    https://invent.kde.org/graphics/libksane.
  * Generate the kde-l10n breaks only for arch:all packages.
  * Do not install the upstream README.md as documentation for libkf5sane-data,
    as it provide no useful content.

 -- Pino Toscano <pino@debian.org>  Sat, 01 Aug 2020 10:39:52 +0200

libkf5sane (19.08.1-1) unstable; urgency=medium

  * Team upload.

  [ Pino Toscano ]
  * New upstream release.
  * Bump Standards-Version to 4.4.0, no changes required.
  * Update the build dependencies according to the upstream build system:
    - bump the KF5 packages to 5.55.0
  * Update symbols file.

  [ Helmut Grohne ]
  * Mark libkf5sane-data Multi-Arch: foreign. (Closes: #887314)
  * Mark libkf5sane{5,-dev} Multi-Arch: same.

 -- Pino Toscano <pino@debian.org>  Sat, 28 Sep 2019 08:57:42 +0200


