## libksane 24.12.0

=== debian/changelog ===
libksane (24.12.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (24.12.0).
  * Update build-deps and deps with the info from cmake.
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 21 Dec 2024 16:23:31 +0100

libkf5sane (23.04.3-1) UNRELEASED; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (23.04.3).
  * Update build-deps and deps with the info from cmake.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 16 Jul 2023 12:56:35 +0200
