=== debian/control ===
--- 
+++ 
@@ -6,15 +6,15 @@
            Norbert Preining <norbert@preining.info>,
            Scarlett Moore <sgmoore@kde.org>,
            Sune Vuorela <sune@debian.org>,
-Build-Depends: cmake (>= 3.16.0~),
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-kf6,
-               extra-cmake-modules (>= 5.240.0~),
+               cmake (>= 3.16.0~),
+               extra-cmake-modules (>= 6.0.0~),
                gettext,
-               libkf6i18n-dev (>= 5.240.0~),
-               libkf6textwidgets-dev (>= 5.240.0~),
-               libkf6wallet-dev (>= 5.240.0~),
-               libkf6widgetsaddons-dev (>= 5.240.0~),
+               libkf6i18n-dev (>= 6.0.0~),
+               libkf6textwidgets-dev (>= 6.0.0~),
+               libkf6wallet-dev (>= 6.0.0~),
+               libkf6widgetsaddons-dev (>= 6.0.0~),
                libksanecore-dev (>= 24.05~),
                libsane-dev,
                libx11-dev,
