## libksane 25.03.90

=== debian/changelog ===
libksane (25.03.90-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (25.03.90).
  * Bump Standards-Version to 4.7.2, no change required.
  * Remove inactive uploaders.
  * Refresh copyright information.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 11 Apr 2025 23:47:33 +0200
