=== debian/changelog ===
libksane (25.04.0-2) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Bump required version of libksanecore-dev build dependency to >=
    25.04.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 04 May 2025 09:14:22 +0200

libksane (25.04.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (25.04.0).

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 17 Apr 2025 22:29:29 +0200
