=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                libkf6textwidgets-dev (>= 6.0.0~),
                libkf6wallet-dev (>= 6.0.0~),
                libkf6widgetsaddons-dev (>= 6.0.0~),
-               libksanecore-dev (>= 24.05~),
+               libksanecore-dev (>= 25.04~),
                libsane-dev,
                libx11-dev,
                libxkbcommon-dev,
