=== debian/control ===
--- 
+++ 
@@ -1,29 +1,31 @@
 Source: libksane
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
+           Norbert Preining <norbert@preining.info>,
            Scarlett Moore <sgmoore@kde.org>,
            Sune Vuorela <sune@debian.org>,
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: cmake (>= 3.16.0~),
+               debhelper-compat (= 13),
                dh-sequence-kf6,
-               cmake (>= 3.16.0~),
-               extra-cmake-modules (>= 6.0.0~),
+               extra-cmake-modules (>= 5.240.0~),
                gettext,
-               libkf6i18n-dev (>= 6.0.0~),
-               libkf6textwidgets-dev (>= 6.0.0~),
-               libkf6wallet-dev (>= 6.0.0~),
-               libkf6widgetsaddons-dev (>= 6.0.0~),
-               libksanecore-dev (>= 25.04~),
+               libkf6i18n-dev (>= 5.240.0~),
+               libkf6textwidgets-dev (>= 5.240.0~),
+               libkf6wallet-dev (>= 5.240.0~),
+               libkf6widgetsaddons-dev (>= 5.240.0~),
+               libksanecore-dev (>= 25.04.2~),
                libsane-dev,
                libx11-dev,
                libxkbcommon-dev,
                qt6-base-dev (>= 6.4.0~),
-Standards-Version: 4.7.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://invent.kde.org/graphics/libksane
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/libksane
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/libksane.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libksane
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libksane
 
 Package: libksane-data
 Architecture: all
