=== debian/control ===
Source: libksane
Section: libs
Priority: optional
Uploaders: Sune Vuorela <sune@debian.org>,
           Maximiliano Curia <maxy@debian.org>,
           Scarlett Moore <sgmoore@kde.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-ki18n-dev,
               kf6-ktextwidgets-dev,
               kf6-kwallet-dev,
               kf6-kwidgetsaddons-dev,
               kf6-sonnet-dev,
               libksanecore-dev,
               libsane-dev,
               libx11-dev,
               pkg-kde-tools-neon,
               qt6-base-dev
Standards-Version: 4.6.2
Homepage: https://phabricator.kde.org/source/libksane/
Vcs-Git: https://invent.kde.org/neon/kde/libksane.git
Vcs-Browser: https://invent.kde.org/neon/kde/libksane
Maintainer: Neon CI <neon@kde.org>

Package: libksane
Architecture: any
X-Neon-MergedPackage: true
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Provides: libk6sane6, libk6sane6-data, libkf6sane6-data
Replaces: libk6sane6,
          libk6sane6-data,
          libkf5sane-data (<< 24),
          libkf6sane6-data,
          libksane6-data (<< 24)
Breaks: libkf5sane-data (<< 24), libksane6-data (<< 24)
Description: scanner library (runtime)
 The KDE scanner library provides an API and widgets for using scanners and
 other imaging devices supported by SANE.
 .
 This package contains the shared library.

Package: libksane-dev
Architecture: any
X-Neon-MergedPackage: true
Multi-Arch: same
Depends: libksane (= ${binary:Version}), qt6-base-dev, ${misc:Depends}
Provides: libk6sane6-dev, libkg6sane6-dev
Replaces: libk6sane6-dev, libkg6sane6-dev
Description: scanner library development headers
 The KDE scanner library provides an API and widgets for using scanners and
 other imaging devices supported by SANE.
 .
 This package contains the scanner library development files.

Package: libksane6-data
Architecture: all
Depends: libksane, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libk6sane6
Architecture: all
Depends: libksane, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libk6sane6-dev
Architecture: all
Depends: libksane-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: lib6ksane6-data
Architecture: all
Depends: libksane, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf6sane6
Architecture: all
Depends: libksane, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf6sane6-data
Architecture: all
Depends: libksane, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf6sane6-dev
Architecture: all
Depends: libksane-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.
