## libksane 25.08.3+p24.04+vunstable+git20251113.0223

=== debian/changelog ===
libksane (25.08.3+p24.04+vunstable+git20251113.0223-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 13 Nov 2025 02:23:11 +0000

libksane (25.08.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Nov 2025 00:37:47 +1000
