=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                libkf6textwidgets-dev (>= 5.240.0~),
                libkf6wallet-dev (>= 5.240.0~),
                libkf6widgetsaddons-dev (>= 5.240.0~),
-               libksanecore-dev (>= 25.11.90~),
+               libksanecore-dev (>= 25.12.0~),
                libsane-dev,
                libx11-dev,
                libxkbcommon-dev,
