## libksane 25.12.0+p24.04+vstable+git20251208.1334

=== debian/changelog ===
libksane (25.12.0+p24.04+vstable+git20251208.1334-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 13:34:23 +0000

libksane (25.12.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 19:33:46 +1000
