## libksane 25.12.0+p24.04+vunstable+git20251208.1336

=== debian/changelog ===
libksane (25.12.0+p24.04+vunstable+git20251208.1336-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 13:36:55 +0000
